<?php

define('APP_PATH', realpath(dirname(__FILE__) . '/../'));

require('app/config.php');
require('app/functions.php');
require('data/data.class.php');
require('data/filedataprovider.class.php');
require('data/mysqldataprovider.class.php');

Data::initialize(new mysqlDataProvider(CONFIG['db']));
